CDQAGP(3)

SYNOPSIS
SUBROUTINE CDQAGP (LUN, KPRINT, IPASS)

NAME
cdqagp - Quick check for DQAGP.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (CQAGP-S, CDQAGP-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
D1MACH, DF1P, DF2P, DF3P, DF4P, DPRIN, DQAGP

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Added PASS/FAIL message and changed the name of the first argument. (RWC)
910501 Added PURPOSE and TYPE records. (WRB)